Subject: Re: (TID: 23196311 - Inter vs Parma - 26/10/2019 - San Siro, Milan, IT - Fan Seller - Informing SS)
From: India Inbox <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Elena Lemnaru <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 5 Nov 2019 12:21:32 +0000

I will review now with Brian

  *   Buyer purchased section Secondo Anello Arancio and received 324
  *   Arrived at venue and told tickets were invalid and not for 224 but section 324 ( downgrade)
  *   Seller is being investigated as they are manipulating tickets and being investigated by Spec ops and agent Elena.
  *   Buyer chasing partial refund here as they were seating in 324 not 224

Can we offer partial refund of 30% of Total Paid: 407.32?

Kind regards,

Breda

________________________________
From: Elena Lemnaru <[email-masked]>
Sent: Tuesday, November 5, 2019 12:06:24 PM
To: Daniele Castiglioni <[email-masked]>
Cc: India Inbox <[email-masked]>; Kritika Mirchandani <[email-masked]>; Brian Sexton <[email-masked]>
Subject: Re: (TID: 23196311 - Inter vs Parma - 26/10/2019 - San Siro, Milan, IT - Fan Seller - Informing SS)

Hi Daniele,

Thanks for your help. 🙂
I will inform the relevant department about it from the S side.
Please review with TL about the partial refund, the B used the tx.

Kind Regards
Elena

Seller Support Italian

________________________________
From: Daniele Castiglioni <[email-masked]>
Sent: 05 November 2019 11:43
To: Elena Lemnaru <[email-masked]>
Cc: India Inbox <[email-masked]>; Kritika Mirchandani <[email-masked]>; Brian Sexton <[email-masked]>
Subject: Re: (TID: 23196311 - Inter vs Parma - 26/10/2019 - San Siro, Milan, IT - Fan Seller - Informing SS)

Hi All,

I call the Buyer and he informed that box office did not released any proof or document, but they allowed him to enter the stadium to a different section, Terzo Anello Rosso, sector 324.

Tickets purchased were for Section Secondo Anello Arancio.

E-tickets received by Buyer were for Section Secondo Anello Rosso, sector 224 (printed on tixs)

Buyer attend event seating at Section Terzo Anello Rosso, Sector 324 (downgrade)

Buyer is asking for partial refund.

thanks,

Kind regards,
Daniele

________________________________
From: "Elena Lemnaru" <[email-masked]>
To: "India Inbox" <[email-masked]>, "Daniele Castiglioni" <[email-masked]>
Cc: "Kritika Mirchandani" <[email-masked]>, "Brian Sexton" <[email-masked]>
Sent: Tuesday, 5 November, 2019 16:19:02
Subject: Re: (TID: 23196311 - Inter vs Parma - 26/10/2019 -  San Siro, Milan, IT - Fan Seller - Informing SS)

Hi,

Thanks but I can not take action until we will not decide if the Bs claimed is valid or not.
Please let me know. Thanks.

Kind Regards
Elena

Seller Support Italian

________________________________
From: India Inbox <[email-masked]>
Sent: 05 November 2019 10:47
To: [email-masked] <[email-masked]>
Cc: Kritika Mirchandani <[email-masked]>; Brian Sexton <[email-masked]>; Elena Lemnaru <[email-masked]>
Subject: Re: (TID: 23196311 - Inter vs Parma - 26/10/2019 - San Siro, Milan, IT - Fan Seller - Informing SS)

@[email-masked]<mailto:[email-masked]> called the buyer yesterday and there was no reply in his CIAN notes

Could you try buyer again today Daniele?

Kind regards,

Breda

________________________________
From: Elena Lemnaru <[email-masked]>
Sent: Tuesday, November 5, 2019 10:45:27 AM
To: India Inbox <[email-masked]>; [email-masked] <[email-masked]>
Cc: Kritika Mirchandani <[email-masked]>
Subject: Re: (TID: 23196311 - Inter vs Parma - 26/10/2019 - San Siro, Milan, IT - Fan Seller - Informing SS)

Hi Breda,

Any updates?
I can see we did not yet take action on the B side.

Kind Regards
Elena

Seller Support Italian

________________________________
From: Elena Lemnaru <[email-masked]>
Sent: 01 November 2019 16:46
To: India Inbox <[email-masked]>; [email-masked] <[email-masked]>
Cc: Kritika Mirchandani <[email-masked]>
Subject: Re: (TID: 23196311 - Inter vs Parma - 26/10/2019 - San Siro, Milan, IT - Fan Seller - Informing SS)

Thank You, Breda. \uD83D\uDE42

Kind Regards
Elena

Seller Support Italian

________________________________
From: India Inbox <[email-masked]>
Sent: 01 November 2019 16:42
To: [email-masked] <[email-masked]>
Cc: Kritika Mirchandani <[email-masked]>; Elena Lemnaru <[email-masked]>
Subject: Re: (TID: 23196311 - Inter vs Parma - 26/10/2019 - San Siro, Milan, IT - Fan Seller - Informing SS)

Sure Elena

@[email-masked]<mailto:[email-masked]> could we please reach out to the buyer here to supply proof? Decision needs to be made on if we refund or not

Kind regards,

Breda

________________________________
From: Elena Lemnaru <[email-masked]>
Sent: Friday, November 1, 2019 4:39:15 PM
To: India Inbox <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>; Kritika Mirchandani <[email-masked]>
Subject: Re: (TID: 23196311 - Inter vs Parma - 26/10/2019 - San Siro, Milan, IT - Fan Seller - Informing SS)

Hi Brenda,

Can you please ask CF to FU on the B side?
I'm looking at the S side.
If the B is entitled or not to be refunded because he claimed RAG we should informed him about our decision.
The last email sent to the B was we are investigating it.

Thank you.

Kind Regards
Elena

Seller Support Italian

________________________________
From: Elena Lemnaru <[email-masked]>
Sent: 01 November 2019 10:23
To: India Inbox <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>; Kritika Mirchandani <[email-masked]>
Subject: Re: (TID: 23196311 - Inter vs Parma - 26/10/2019 - San Siro, Milan, IT - Fan Seller - Informing SS)

Hi Brenda,

I was not assigned by spec Ops but I flagged to Spec Ops.
I will take ownership on the case don't worry.

Kind Regards
Elena

Seller Support Italian

________________________________
From: India Inbox <[email-masked]>
Sent: 01 November 2019 10:21
To: Elena Lemnaru <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>; Kritika Mirchandani <[email-masked]>
Subject: Re: (TID: 23196311 - Inter vs Parma - 26/10/2019 - San Siro, Milan, IT - Fan Seller - Informing SS)

Sorry Elena,

We see from your case notes you were assigned this case by spec ops as seller has been editing the tickets,

and you asked for POP to investigate the case,

I can pass the proof of purchase to spec ops myself, we thought you were assigned this case

Kind regards,

breda

________________________________
From: Elena Lemnaru <[email-masked]>
Sent: Friday, November 1, 2019 10:14:59 AM
To: India Inbox <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>; Kritika Mirchandani <[email-masked]>
Subject: Re: (TID: 23196311 - Inter vs Parma - 26/10/2019 - San Siro, Milan, IT - Fan Seller - Informing SS)

Hi Breda,

What do you want me to do?
Advice how to proceed or take action?

It is not clear from you escalation

Note this is a FS.

Kind Regards
Elena

Seller Support Italian

________________________________
From: India Inbox <[email-masked]>
Sent: 01 November 2019 09:56
To: Elena Lemnaru <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>; Kritika Mirchandani <[email-masked]>
Subject: Re: (TID: 23196311 - Inter vs Parma - 26/10/2019 - San Siro, Milan, IT - Fan Seller - Informing SS)

@Elena Lemnaru<mailto:[email-masked]>

Hi Elena

We can see you have requestsed POP from this seller

Kind regards,

Breda

________________________________
From: Kritika Mirchandani <[email-masked]>
Sent: Friday, November 1, 2019 9:20:04 AM
To: India Inbox <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Subject: (TID: 23196311 - Inter vs Parma - 26/10/2019 - San Siro, Milan, IT - Fan Seller - Informing SS)

Mimecast Attachment Protection has deemed this file to be safe, but always exercise caution when opening files.
________________________________
Hi there,

With reference to TID: 23196311, seller provided PoP as requested. Previous agent called buyer who informed that when they reached the venue, tickets were scanned and first they were marked as invalid then they were told that tickets were not for the section 224 but for section 324 (downgrade). Buyer did not receive any proof from venue, but was able to attend the event.  Case was flagged by agent Elena Lemnaru to Spec Ops as seller manipulated the tickets many times before as well and she asked the proof of purchase in order to investigate the case.

Can you please check the case and forward the information to Seller Support as they are following up this case.

Thank you for your cooperation.

Kind Regards
Kritika Mirchandani
________________________________
From: "Daniele Castiglioni" <[email-masked]>
To: "Kritika Mirchandani" <[email-masked]>
Sent: Friday, 1 November, 2019 11:34:12
Subject: 23196311 - Inter vs Parma - 26/10/2019 18:00 -  San Siro, Milan, IT - Fan Seller - Seller provided PoP as requested

Hi Kritika,

with reference to 23196311, Seller provided PoP as requested (see attachment).

Previous agent called Buyer, who informed that when they reached the venue, tickets were scanned and first they were marked as invalid then they were told that tickets were not for the section 224 (as on tixs) but for section 324 (downgrade). Buyer did not receive any proof from venue, but was able to attend the event.

Case  was flagged by agent Elena Lemnaru to Spec Ops as Seller manipulated different times the tx,  and she asked the proof of purchase in order to investigate the case.

Can you please check the case and forward the information to seek advise on which action to take?

thanks,

Kind regards,

Daniele